id: 69c2e8f55ac83d00179739c7
networkId: N5d3QEfz9k1yoriEcN8udgoPxPX2FH5P78nWSStdaS5NvLzK
nodes:
- addresses:
  - 46.224.219.214:1001
  - quic://46.224.219.214:1011
  - anytype.ranaroai.de:1001
  - quic://anytype.ranaroai.de:1011
  peerId: 12D3KooWFJvSatq24EcaT3fB5QwZ5xQEJGS9cSXz6jFmvhaWDNUh
  types:
  - tree
- addresses:
  - 46.224.219.214:1002
  - quic://46.224.219.214:1012
  - anytype.ranaroai.de:1002
  - quic://anytype.ranaroai.de:1012
  peerId: 12D3KooWEeZAFpPPfHTupGxvRnL5SZ3ik5reMLTWVr74qtHkvqqt
  types:
  - tree
- addresses:
  - 46.224.219.214:1003
  - quic://46.224.219.214:1013
  - anytype.ranaroai.de:1003
  - quic://anytype.ranaroai.de:1013
  peerId: 12D3KooWNv1FZRbZKxS7YV1UEtbokVAsezDn2r8SuuhvghBETW8Z
  types:
  - tree
- addresses:
  - 46.224.219.214:1004
  - quic://46.224.219.214:1014
  - anytype.ranaroai.de:1004
  - quic://anytype.ranaroai.de:1014
  peerId: 12D3KooWSx3EYmK5pMf6FdWqUBCXKiGt1z8DmUouVzaype8keDof
  types:
  - coordinator
- addresses:
  - 46.224.219.214:1005
  - quic://46.224.219.214:1015
  - anytype.ranaroai.de:1005
  - quic://anytype.ranaroai.de:1015
  peerId: 12D3KooWEz7rFVMXrXnNi4MnLZW4CVZiDJwXHcktWtZRTLr9KEJh
  types:
  - file
- addresses:
  - 46.224.219.214:1006
  - quic://46.224.219.214:1016
  - anytype.ranaroai.de:1006
  - quic://anytype.ranaroai.de:1016
  peerId: 12D3KooWMZTu8hV9s6MvQg96iL3j3xWKHvd3tZ7YPC4DoYtCghf9
  types:
  - consensus
